msiextract(1)

NAME
msiextract - extract the files contained in Windows Installer packages

SYNOPSIS
msiextract [<option> [<option> ...]] <MSI file>

DESCRIPTION
msiextract extracts the files contained in Windows Installer packages (.MSI files).

OPTIONS

-C, --directory <directory>
    Extract to the given directory.

-l, --list
    List the files only.

-h, --help
    Print a help message and exit.

--version
    Print version information and exit.

More than one of -t, -s or -S may be specified.

AUTHORS
msiextract was written by Marc-André Lureau for Red Hat, Inc. This manual page was adapted from the program usage information by Stephen Kitt <skitt@debian.org>, for the Debian GNU/Linux system (but may be used by others). It was last modified for msiextract version 0.93.